id: settlement-names
source: spirit
source-layer: settlements
type: symbol
layout:
  text-field: '{name}'
  text-font: !!inc/file style/inc/regular-font.yaml
  text-size:
    - match
    - [get, place]
    - city
    - 12
    - 14
paint:
  text-color: black
  text-halo-width: 1
  text-halo-color: white
